/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote 可以讓您與親友同事一起協作。";

NSCalendarsUsageDescription = "如何讓會議變得更有效率？Evernote 讓您提前準備議程筆記，隨時追蹤下一個執行項目。";

NSLocationUsageDescription = "Evernote 可以在您寫下記事的同時，將地點資訊設為標籤一併儲存，方便您日後尋找記事更輕鬆。";

NSMicrophoneUsageDescription = "錄音或語音備忘錄。";

NSCameraUsageDescription = "照相並掃描檔案新增到您的記事裡。";
